# SidewikiLink (Google Data APIs Client Library (1.43.0))
Date: 2011-02-04

# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.sidewiki
Class SidewikiLink

    java.lang.Object
      com.google.gdata.data.sidewiki.SidewikiLink

    public class SidewikiLink

extends java.lang.Object

Extends the base Link class with Sidewiki extensions.

Nested Class Summary
`static class` `SidewikiLink.Rel` Link relation type.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`